[po4a_langs] de pt

[po4a_paths] debian/xml-man/po4a/po/camomile-man.pot \
             $lang:debian/xml-man/po4a/po/$lang.po

[type: docbook] debian/xml-man/en/camomilecharmap.xml \
		$lang:debian/xml-man/$lang/camomilecharmap.xml

[type: docbook] debian/xml-man/en/camomilelocaledef.xml \
		$lang:debian/xml-man/$lang/camomilelocaledef.xml

[type: docbook] debian/xml-man/en/license.xml \
                $lang:debian/xml-man/$lang/license.xml

[type: docbook] debian/xml-man/en/refentryinfo.xml \
                $lang:debian/xml-man/$lang/refentryinfo.xml

